#about-us-s6 {

    padding-top: 12.5rem;

    padding-bottom: 12.5rem
}

@media (max-width: 960px) {

    #about-us-s6 {

        padding-top: 6.25rem;

        padding-bottom: 6.25rem
    }
}

    #about-us-s6 h2 {

    font-size: 2rem;

    font-weight: 400;

    line-height: 1.4;

    letter-spacing: -2%
}

    @media (max-width: 960px) {

    #about-us-s6 h2 {

        font-size: 1.25rem
    }
}

    #about-us-s6 h2 .wp-video {

    pointer-events: none;

    display: inline-block;

    height: 3.625rem;

    max-width: 6.125rem
}

    #about-us-s6 h2 .wp-video video {

    height: 3.625rem
}

    #about-us-s6 .container {

    margin-top: 3.75rem
}

    #about-us-s6 .container a {

    gap: 0.625rem;

    border-radius: 9999px;

    padding-left: 1.625rem;

    padding-right: 1.625rem;

    padding-top: 1.281rem;

    padding-bottom: 1.281rem;

    font-size: 1rem;

    line-height: 1
}

    @media (max-width: 960px) {

    #about-us-s6 .container a {

        padding-top: 0.875rem;

        padding-bottom: 0.875rem;

        padding-left: 1rem;

        padding-right: 1rem;

        font-size: 0.875rem
    }
}

    #about-us-s6 .container a span {

    border-radius: 9999px;

    background-color: #E1C017;

    padding: 0.5rem
}

    @media (max-width: 960px) {

    #about-us-s6 .container .image-container, #about-us-s6 .container .image-container img {

        max-height: 1.813rem;

        max-width: 6.25rem !important
    }
}
